
// The location field should be a relatively machine-legible string
// if using the default, Apple/AccuWeather parser (originally from Leopard's Weather.wdgt)
var locale = "GMXX0010" //e.g. 'Defiance, Ohio'|'Moscow, Russia'|'Ledyard, AT'|'London, UK'

// Set to 'false' if you'd prefer Farenheit
var isCelsius = true //true|false

// Use 'Real Feel' temperatures where possible, taking into account Wind Chill, Humidity etc.
var useRealFeel = false //true|false

/**/
//Enable Wallpaper and/or Lock Screen
var enableWallpaper = true; //true|false
var enableLockScreen =	false; //true|false [Currently, it is suggested that the lockScreen is disabled.]

// Supplied styles are split_wim66mod only
// (Add your own to the CSS folder!)
var stylesheetWall = 'split_wim66mod' //
var stylesheetLock = 'split' //See above.

// Supplied Icon sets are 'Elite'.
// Images must follow the same naming schema as the 'springboard' set (borrowed from KWeather)
var iconSetWall = 'Elite' //'springboard'|'Lockscreen'
var iconExtWall = ".gif" //'.png'|.'gif' etc.
var iconSetLock = 'mau' //See above.
var iconExtLock = '.png' //See above.


/**/

// The other available source is 'yahooWeather' which for the 'locale'
// requires a US zip or location code (e.g. UKXX0085 or CHXX0008) from http://weather.yahoo.com
var source = 'yahooWeather' //'appleAccuweatherStolen'|'yahooWeather'

// Please endeavour to set this to a sensible value if you really must change it...
var updateInterval = 10 //Minutes